1 Reply Latest reply on Jan 29, 2009 9:30 AM by jokerv

    CMA 3.6 or Agent 4.0?

      Good Morning,

      We are going to be pushing out an update for the EPO Agent, but want to make sure we're deploying the correct version. I currently have the McAfee Agent 4.0 with Patch 1 deployed to systems with 8.0i and 8.5i and it seems to be working successfully. The only thing I noticed was that patch 1 seems to indicate that it will only work with patch 7 for 8.5i and I've had it on a few systems with patch 6 working successfully. I'm just curious if anyone else has done this prior to installing patch 7 and if there were any issues.
      Thanks!